@charset "UTF-8";
@font-face {
  font-family: "Roboto Mono";
  src: url("../Medias/Fonts/RobotoMono-Regular.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto Mono Light";
  src: url("../Medias/Fonts/RobotoMono-Light.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto Mono Bold";
  src: url("../Medias/Fonts/RobotoMono-Bold.ttf");
  font-display: swap;
}

*{
  margin: 0;
  padding: 0;
}
html,body {
  font-family: 'Roboto Mono', sans-serif;
  font-size: 96%;
  background-color: #ffffff;
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
  color: #000000;
  /* min-height: 100%; */
  cursor: default;
  text-align: center;
  display: block;
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-font-smoothing: antialiased;
  border-top: 2px solid #000000;
}
body::-webkit-scrollbar{
  width: 8px;
}
body::-webkit-scrollbar-track{
  background-color:#d8d6d6;
}
body::-webkit-scrollbar-thumb{
  border-radius: 10px;
  background-color: #aaa;
}
hr{
  height: 0;
  color: #626b7d;
  border: 0;
  border-top: 1px solid #999999;
}
a {
  color: #000000;
  text-decoration: none;
  letter-spacing: -0.02em;
  -moz-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  white-space: nowrap;
}
a:hover {
  color: #3181af;
}
.visible{
  display: flex;
}
.hide{
  display: none;
}


.comboCountry{
  display: flex;
  margin: 10px 30px 0 30px;
}
select{
  padding: 5px 30px;
  font-size: 1.3em;
}
header{
  position: relative;
}
.zone-h1{
  padding: 10px 40px;
  display: flex;
  justify-content: space-between;
}
.zone-h1-date{
  position: relative;
}
h1{
  padding: 0;
  text-align: left;
  font-weight: normal;
  font-size: 1.8em;
  font-family: 'Roboto Mono Bold', sans-serif;
}
h1 span{
  display: flex;
  font-size: 0.9rem;
  font-family: 'Roboto Mono', sans-serif;
}
.header-right{
  display: flex;
}
.flag{
  padding: 10px 0 10px 30px;
  /* margin: 0 10px; */
  border-radius: 5px;
  display: flex;
  font-size: 1.2em;
  cursor: pointer;
}
.flag ul li{
  list-style: none;
}
.flag ul li a.selected-flag{
  display: flex;
}
.flag img{
  max-height: 25px;
}

ul.layer-flag-open{
  padding: 0;
  position: absolute;
  display: none;
  background-color: #ffffff;
  box-shadow: 2px 2px 15px #f1f1f1;
  border-radius: 0 0 5px 5px;
  top: 40px;
  right: 0px;
  overflow: hidden;
}
ul.layer-flag-open li a{
  display: block;
  border: none;
  padding: 8px 15px;
  color: initial;
}
ul.layer-flag-open li a:hover{
  background-color: #f1f1f1;
  color: initial;
}

ul.quick-add-layer{
  display: none;
}
ul.layer-account-open{
  display: none;
}

.period{
  padding: 0px 30px 10px 10px;
  /* border-radius: 3px; */
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  font-size: 1.2em;
  cursor: pointer;
  /* border-right: 1px solid #000000; */
}
.period img{
  max-height: 20px;
}
.period span{
  font-size: 1.0em;
  margin: 0 5px;
  display: inline-flex;
  font-weight: bold;
  align-items: center;
}
.period-from-to{
  display: flex;
  padding: 10px 0 5px 0;
}
.period-from-to:hover{
  background-color: #f7f7f7;
}
.period-from-to u{
  font-size: 0.6em;
  display: inline-flex;
  background-color: #f7f7f7;
  padding: 1px 3px;
  border-radius: 5px;
  margin-right: 10px;
}
.period .period-compare{
  padding: 1px 10px;
}
.period .period-compare-selected{
  display: flex;
  color: #959595;
  font-size: 0.8em;
  /* border-radius: 5px 5px 0 0; */
  justify-content: center;
  /* padding: 3px; */
}
.period .period-compare-selected:hover{
  background-color: #f7f7f7;
}
.period .period-compare-selected span{
  font-weight: 300;
}
.period .period-compare ul{
  display: none;
}
.period .period-compare ul li{
  list-style: none;
}

.logout{
  border-radius: 25px;
  display: flex;
  font-size: 1.0em;
  cursor: pointer;
}
.logout a{
  padding: 15px 30px;
}

.zone-menu{
  display: flex;
  justify-content: center;
  padding: 10px 30px;
}
nav{
  display: flex;
}
nav a{
  border-bottom: 2px solid transparent;
  display: inline-flex;
  padding: 10px 15px;
  margin: 0 5px;
  text-transform: uppercase;
}
nav a:hover{
  color: #000000;
  border-bottom: 1px solid #000000;
}
nav a.nav-a-selected{
  color: #000000;
  border-bottom-color:#000000;
  font-weight: 700;
}
.burger{
  display: none;
}
.burger img{
  width: 30px;
}

.zone-checkbox{
  text-align: left;
  padding: 10px 30px;
  color: #ffffff;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 0.8rem;
}
.zone-checkbox ul{
  display: flex;
}
.zone-checkbox ul li{
  list-style: none;
  background-color: #000000;
  margin: 0 5px;
  padding: 10px 20px;
  border-radius: 25px;
  color: #ffffff;
}
.zone-checkbox ul li input{
  cursor: pointer;
}
.zone-checkbox ul li label{
  cursor: pointer;
}







.dashboard{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  max-width: 1680px;
  margin: 20px auto;
}
.dashboard-in{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.cards{
  width: 100%;
}
.cards-in{
  position: relative;
  /* flex-wrap: nowrap; */
}

.table{
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  width: 100%;
  overflow: auto;
  /* margin-right: auto;
  margin-left: auto; */
  position: relative;
}
.table table{
  position: relative;
  width: auto;
  table-layout: fixed;
  /* border-spacing: 0;
  margin: 10px;
  padding: 10px; */
}
.table table tr th{
  font-weight: 600;
  background-color: #000000;
  color: #ffffff;
  padding: 25px 15px;
  font-size: 0.9em;
  text-align: right;
  max-width: 50px;
  white-space: normal;
  min-width: 100px;
  /* overflow-wrap: break-word; */
}
.table table tr th:first-of-type {
  border-left: 1px solid #f1f1f1;
}
.table table tr th:last-of-type {
  border-right: 1px solid #f1f1f1;
}
.table table tr:first-of-type th:not(:first-child):not(:last-child){
  border-top: 1px solid #f1f1f1;
}
.table table tr:last-of-type th:not(:first-child):not(:last-child){
  border-bottom: 1px solid #f1f1f1;
}
.table table tr:first-of-type th:first-child {
  border-top: 1px solid #f1f1f1;
  border-top-left-radius: 10px;
}
.table table tr:first-of-type th:last-child {
  border-top: 1px solid #f1f1f1;
  border-top-right-radius: 10px;
}
.table table tr:last-of-type th:last-child {
  border-right: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
}
.table table tr:last-of-type th:first-child {
  border-left: 1px solid #f1f1f1;
  border-bottom:  1px solid #f1f1f1;
}

.table table tr:nth-child(odd) {
  background-color: #f7f7f7;
}


.table table tr td{
  padding: 15px 15px;
  font-size: 0.9em;
  text-align: right;
  max-width: 30px;
  white-space: normal;
  /* white-space: nowrap; */
}
.table table tr td:first-of-type {
  border-left: 1px solid #f1f1f1;
}
.table table tr td:last-of-type {
  border-right: 1px solid #f1f1f1;
}
.table table tr:last-of-type td:not(:first-child):not(:last-child){
  border-bottom: 1px solid #f1f1f1;
}
.table table tr:last-of-type td:last-child {
  border-right: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  border-bottom-right-radius: 10px;
}
.table table tr:last-of-type td:first-child {
  border-left: 1px solid #f1f1f1;
  border-bottom:  1px solid #f1f1f1;
  border-bottom-left-radius: 10px;
}

.table table td:first-of-type {
  font-weight: 600;
}
.table .td-title{
  font-weight: 700;
  text-align: left;
  max-width: 200px;
}
.table .td-title-combo{
  display: flex;
  cursor: pointer;
}
.table .td-title-combo span{
  display: none;
  flex-direction: column;
  background-color: #ffffff;
  position: absolute;
  min-width: 160px;
}
.table .td-title-combo span ul li{
  list-style: none;
}
.table .td-title-combo span ul li a{
  color: initial;
  display: inline-flex;
  padding: 3px;
}


.table .td-date{
  font-weight: 400;
  text-align: left;
  max-width: 120px;
}
/* .table table th:first-child,
.table table td:first-child {
  position: sticky;
  left: 0;
  z-index: 1;
} */


.positive {
  color: green;
}

.negative {
  color: red;
}

.neutral {
  color: gray;
}
.totals-row{
  /* background-color: #d4d3d3; */
  background-color: #e8e7e7;
  /* background-image: repeating-linear-gradient(325deg, transparent, transparent 35px, rgba(255,255,255,.5) 35px, rgba(255,255,255,1) 70px); */
}
.compare-value{
  color: #959595;
}









.kpis{
  /* display: flex;
  justify-content: center;
  flex-wrap: wrap; */
  position: relative;
}
.kpis-row{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 10px;
}
.kpi{
  position: relative;
  background-color: #f7f7f7;
  border-radius: 10px;
  box-shadow: 0px 1px 3px #f0f0f0;
  -moz-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  /* margin: 10px; */
  width: 31%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.kpi-card{
  background-color: #f7f7f7;
  /* margin: 10px 0; */
}
.kpi-card-1-1{
  width: 98%;
}
.kpi-card-1-3{
  width: 31%;
}
.kpi-card-1-4{
  width: 23%;
}
.kpi-card-2-3{
  width: 64%;
}
.kpi-card-1-2{
  width: 48%;
}
.kpi-margin{
  margin: 20px 10px;
}
canvas#myChart-details {
  width: 800px !important;
}

.kpi-in{
  /* padding: 10px; */
  text-align: left;
  display: flex;
  flex-direction: column;
}
.kpi--title{
  margin: 0;
  padding: 20px 30px 10px 30px;
  font-size: 1.2em;
}
.kpi--number{
  font-size: 2.2em;
  /* font-size: calc(24px + 12 * ((100vw - 614px) / 686)); */
  font-weight: 600;
  padding: 0 30px 20px 30px;
  white-space: nowrap;
  display: flex;
}
.kpi--number div.kpi--number-c{
  color: #959595;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 6px;
  margin-left: 10px;
}
.kpi--number div.kpi--number-c span.kpi--number-c-amount{
  font-size: 0.4em;
  font-weight: 300;
}
.kpi--number div.kpi--number-c span.kpi--number-c-percent{
  font-size: 0.4em;
  display: flex;
}
.kpi--number div.kpi--number-c span.kpi--number-c-percent img{
  margin-left: 5px;
}

.kpi--btn{
  position: inherit;
}
.kpi--btn a{
  -moz-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  cursor: pointer;
  border: 1px solid #5b5b5b;
  margin: 20px 0;
  border-radius: 25px;
  padding: 10px 30px 10px 45px;
  background-color: #5b5b5b;
  background-image: url('../img/download-white.svg');
  background-repeat: no-repeat;
  background-position-x: 15px;
  background-position-y: center;
  color: #ffffff;
  font-weight: 600;
  font-size: 1.0em !important;
}








section{
  background-color: #ffffff;
  border-radius: 10px;
  padding: 10px;
  text-align: left;
  margin-bottom: 30px;
  border: 1px dashed #000000;
}
section div.title{
  font-size: 1.4em;
  margin: 30px 10px 10px 10px;
  font-weight: 600;
}
section div.title:first-child{
  font-size: 1.4em;
  margin-top: 10px;
}
section div.title span{
  font-size: 0.7em;
  font-weight: normal;
  color: #626b7d;
}
section ul{
  margin: 0;
  padding: 0;
}
section ul li{
  /* list-style: none; */
  display: flex;
  flex-direction: column;
}
section ul li ul{
  margin: 1px 0 20px 10px;
  font-size: 0.9em;
}
section ul li ul li{
  list-style:disc;
  display: list-item;
  margin-left: 16px;
}
section ul li span{
  display: flex;
  /* padding: 3px 10px; */
  /* width: 50%; */
}
section ul li span span{
  display: inline-flex;
  padding: 3px 10px;
  width: 50%;
}
section ul li strong{
  display: flex;
  padding: 3px 10px;
  font-size: 1.1rem;
  align-items: center;
  white-space : nowrap;
}
section ul li strong i{
  margin-left: 10px;
  font-size: 0.8em;
  color: #515f79;
  font-weight: normal;
}
section ul li ul li strong{
  font-size: 1em;
}

span.info {
  display: inline-flex;
}
span.info em{
  font-style: normal;
  text-decoration: underline dotted;
  bottom: -2px;
}

.col-6 section ul li, .col-7 section ul li, .col-8 section ul li{
  flex-direction: column;
}
.col-6 section ul li span, .col-7 section ul li span, .col-8 section ul li span{
  width: 100%;
  display:initial;
}




input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  margin: 0;
  padding: 0;
}

input[type="checkbox"]::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  vertical-align: middle;  
  background-position: center;
  background-repeat: no-repeat;
  background-color: #ffffff;
}

input[type="checkbox"]:checked::before {
  background-image: url("../img/icon_check.png");
  background-size: contain;
  background-color: #f9dc4a;
}





/* LAYER */
.open{
  cursor: pointer;
}
.overlay{
  background: rgba(0,0,0,0.5);
  top: 0;
  left: 0;
  z-index: 9997;
  width: 100%;
  height: 100%;
  position: fixed;
  overflow-y: scroll;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
}
.popup{
  position: absolute;
  top: 50px;
  left: 50%;
  width: 50%;
  margin-left: -25%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding: 30px;
  background: #f7f7f4;
  background-position: fixed;
  box-sizing: border-box;
  border-radius: 8px;
  visibility: hidden;
  opacity: 0;
  z-index: 12;
  -webkit-transform: translateY(3px);
  -ms-transform: translateY(3px);
  transform: translateY(3px);
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
/* .close{
  position: absolute;
  z-index: 13;
  top: 48px;
  left: 86%;
  font-size: 2.5em;
  padding: 10px;
  cursor: pointer;
  
} */
.overlay-visible{
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
  opacity: 1;
  display: block;
}



.layer-content--header{
  text-align: left;
  margin-bottom: 10px;
  position: relative;
}
.layer-content--center-in{
  display: flex;
}
.layer-content--center-in ul li{
  list-style: none;
}
.layer-content--center-in ul li a{
  display: flex;
  align-items: center;
  margin: 10px 10px 20px 10px;
}
.layer-content--center-in ul li a span{
  display: flex;
  margin-left: 10px;
}


.layer-content--center-in-left{
  display: flex;
  flex-direction: column;
  text-align: left;
  border-right: 1px dotted #515f79;
  width: 30%;
  padding: 0 2% 0 0;
}
.layer-content--center-in-right{
  width: 64%;
  padding: 0 0 0 2%;
}

.grid-title{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 0 2%;
}
.grid-title--h1{
  margin-bottom: 30px;
  line-height: 1.5rem;
  font-size: 2rem;
}
.grid-title--h1 span{
  display: block;
  font-size: 0.8rem;
  font-weight: normal;
}
.grid-title--description{
  margin-bottom: 20px;
  text-align: left;
  font-size: 1.1rem;
}
.grid-title--action{
  margin-bottom: 20px;
}




/* MANAGER */
.manager{
  margin: 30px;
}
.manager-menu{
  width: 26%;
  margin-right: 4%;
}
menu{
  display: list-item;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 10px;
  text-align: left;
  margin-bottom: 30px;
  border: 1px dashed #f9dc4a;
}
menu ul{
  display: flex;
  flex-direction: column;
  padding: 10px;
}
menu ul li{
  list-style: none;
  margin: 1px 0;
}
menu ul li a{
  padding: 16px 20px;
  display: block;
  border-radius: 10px;
}
menu ul li a:hover{
  color: #ffffff;
  background-color: #29235c;
}
menu ul li a.menu-a-selected{
  background-color: #f9dc4a;
  color: #29235c;
}
.menu-title{
  font-size: 1.6em;
  text-align: left;
  margin: 3px 3px;
  font-weight: 700;
}
.menu-title span img{
  max-width: 24px;
  display: inline-flex;
  margin-right: 10px;
}

.manager-content{
  width: 90%;
  /* width: 70%; */
}
.col-in{
  position: relative;
}
.no-result{
  margin: 10px;
}
.list{
  width: 100%;
  margin: 30px 10px;
}
.list table{
  width: 100%;
}
.list table tr th{
  padding: 10px;
  text-align: left;
}
.list table tr td{
  padding: 10px;
}
.list table tr td img{
  width: 30px;
}
legend{
  font-size: 0.8em;
  color: #626b7d;
}
.zone-btn-new{
  position: absolute;
  right: 0;
  /* margin-top: -30px; */
}
a.a-btn{
  border-radius: 10px;
  background-color: #f9dc4a;
  border: 1px solid #f9dc4a;
  padding: 10px 30px;
  color: #282359;
  font-size: 20px;
  height: fit-content;
  font-weight: 700;
  margin: 10px;
  display: inline-flex;
}
a.a-btn:hover{
  background-color: #282359;
  color: #ffffff;
}





/* FORMULAIRE */

form{
  position: relative;
}
form fieldset{
  display: flex;
  flex-direction: column;
  border: none;
}
form fieldset div{
  display: flex;
}
form fieldset div span{
  display: flex;
  flex-direction: column;
  margin: 10px;
}
form fieldset div span label{
  display: flex;
}
form fieldset div span input{
  padding: 6px 20px;
  font-family: 'Roboto Mono', sans-serif;
}
form fieldset div span input.radio{
  font-size: 2rem;
}
form fieldset div span aside{
  float: right;
  display: inline-flex;
}
form fieldset div span ul li{
  display: inline-flex;
  padding: 10px;
}
.zone-btn-form{
  display: flex;
}
.zone-btn-form a{
  border-radius: 10px;
  border: none;
  padding: 0 20px;
  min-height: 50px;
  line-height: 50px;
  color: #282359;
  font-size: 1.0em;
  height: fit-content;
  font-weight: normal;
  cursor: pointer;
  margin: 10px;
  display: inline-flex;
  letter-spacing: -0.02em;
}
.zone-btn-form a:hover{
  background-color: #d8d6d6;
}
.zone-btn-form button{
  font-family: 'Roboto Mono', sans-serif;
  border:1px solid #000000;
  border-radius: 10px;
  background-color: #ffffff;
  color: #000000;
  padding: 0 50px;
  min-height: 50px;
  line-height: 50px;
  font-size: 20px;
  height: fit-content;
  font-weight: 700;
  cursor: pointer;
  margin: 10px;
  display: inline-flex;
  -moz-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border 0.2s ease-in-out;
  white-space: nowrap;
}
.zone-btn-form button:hover{
  background-color: #000000;
  color: #ffffff;
}

.pagination{
  display: flex;
  margin: 10px 0;
  justify-content: center;
}
.pagination a {
  padding: 5px 10px;
  margin: 0 5px;
  background-color: #f9f3f3;
  color: #999999;
  border-radius: 5px;
  font-size: 0.9em;
}
.pagination strong{
  padding: 5px 10px;
  margin: 0 5px;
  background-color: #2e2824;
  color: #eee8e8;
  border-radius: 5px;
  font-size: 0.9em;
  font-weight: normal;
}

.message{
  color: #3181af;
  display: block;
}



/* LOGIN */
.manager-content-login{
  width: 360px;
}



a.a-link{
  display: flex;
  align-items: center;
}
a.a-delete{
  color: crimson;
  margin: auto 30px;
}
a.a-delete:hover{
  color: #ffffff;
  background-color: crimson;
}
button.a-delete{
  color: crimson;
  margin: auto 30px;
  background-color: transparent;
  font-size: 1.0em;
}
button.a-delete:hover{
  color: #ffffff;
  background-color: crimson;
}



.ui-tooltip, .arrow:after {
  background: #ffffff !important;
  border: 1px solid #000000 !important;
  font-family: 'Roboto Mono', sans-serif !important;
  opacity: 1;
}
.ui-tooltip {
  padding: 10px 20px;
  color: #ffffff;
  border-radius: 20px;
  box-shadow: 0 0 7px #000000;
  font-size: 0.8em !important;
}
.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  margin-left: -65px;
  bottom: -16px;
}
.arrow.top {
  top: -16px;
  bottom: auto;
}
.arrow.left {
  left: 20%;
}
.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px #282359;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.arrow.top:after {
  bottom: -20px;
  top: auto;
}



/* daterangepicker */
.daterangepicker{
  border-radius: 5px;
  border: 1px solid;
}
.daterangepicker:before{
  border-bottom-color: #000000;
}
.daterangepicker .ranges li.active{
  background-color: #000000;
}
.daterangepicker td.active, .daterangepicker td.active:hover{
  background-color: #000000;
}
.daterangepicker td.disabled, .daterangepicker option.disabled {
  background-color: #f5f5f5 !important;
  text-decoration: none !important;
}


.loader {
  display: none;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #000000;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 200;
}


@keyframes spin {
  0% { transform: translate(-50%, -50%) rotate(0deg); }
  100% { transform: translate(-50%, -50%) rotate(360deg); }
}

.close{
  display: none;
  color: #ffffff;
  position: absolute;
  z-index: 13;
  top: 1px;
  right: 1%;
  font-size: 2.5em;
  padding: 10px;
  cursor: pointer;
}

.plus{
  padding: 10px;
}




/* Screen > 1080 */
@media all and (min-width: 1681px) {

  .item{
    width: 23%;
    margin: 10px 1%;
    height: fit-content;
  }

}

@media (min-width: 768px) and (max-width: 1023px) {
  /* Styles pour les tablettes */
  canvas#myChart-details {
    width: 500px !important;
  }
}

/* MOBILE */
@media (max-width: 767px) {

  header{
    position: initial;
  }
  .header-right{
    flex-direction: column;
  }
  .dashboard{
    margin: 0 auto;
  }
  .dashboard-in{
    flex-direction: column;
  }
  .zone-menu{
    padding: 0 30px;
  }
  .zone-h1{
    flex-direction: column;
    padding: 10px;
  }
  .zone-h1-date{
    position: initial;
    margin: 20px 0;
  }
  h1{
    font-size: 1em;
    margin: 10px 0;
  }
  h1 span{
    font-size: 0.8em;
  }
  .col{
    width: auto;
  }
  .period{
    padding: 2px;
    border-right: none;
  }
  .period-from-to{
    justify-content: center;
  }
  .zone-checkbox{
    padding: 6px 12px;
  }
  .zone-checkbox ul{
    flex-wrap: wrap;
  }
  .zone-checkbox ul li{
    padding: 6px 12px;
  }
  nav{
    flex-direction: column;
    display: none;
    position: fixed;
    background-color: #000000;
    color: #ffffff;
    box-shadow: 1px 1px 3px #cccccc;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    padding: 50px 0 0 0;
  }
  nav a{
    align-items: flex-end;
    padding: 20px 10%;
    color: #ffffff;
    font-size: 1.2em;
  }
  nav a:hover{
    color: #ffffff;
    text-decoration: underline;
  }
  nav a.nav-a-selected{
    color: #ffffff;
    text-decoration: underline;
  }
  .burger{
    display: block;
    top: 50px;
    padding: 25px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 0px;
  }
  .kpis-row{
    flex-direction: column;
  }
  .kpi{
    width: auto;
  }
  .kpi-card-2-3{
    width: 100%;
  }
  .kpi-margin{
    margin: 20px 0;
  }
  .kpi--number{
    font-size: 2.2em;
  }
  .table table tr th{
    overflow-wrap: normal;
    word-break: keep-all;
    /* overflow-wrap: break-word; */
  }
  .table .td-date{
    text-align: right;
    max-width: 100px;
  }

  .close{
    display: block;
  }
  .hm{
    display: none;
  }
  .logout{
    display: none;
  }
  .flag{
    position: absolute;
    top: 27px;
    right: 80px;
  }
  /* ul.layer-flag-open{
    display: block;
  } */
  .table table td:first-child {
    background-color: #ffffff;
  }
  .table table th:first-child,
  .table table td:first-child {
    position: sticky;
    left: 0;
    z-index: 1;
    border-right: 1px solid #d4d3d3;
  }
  .period span.reportrange-label{
    align-items: flex-end;
    flex-direction: column;
  }
  canvas#myChart-details {
    width: 300px !important;
  }

}